<Dsskey version="">
	<object series="T2X" models="T19P,T20P,T21P,T22P,T26P,T28P"/>
	<object series="T3X" models="T32P,T38P"/>
	<object series="T4X" models="T41P,T42G,T46G,T48G"/>
	<object series="VPX" models="VP530"/>
	<object series="others" models=""/>
	<LineKey><!--T19P不支持-->
		<item name="N/A" value="0" dev_no_support="T2X,T3X,VP530"/>
		<item name="Line" value="15" dev_no_support=""/>
		<item name="Speed Dial" value="13" dev_no_support=""/>
		<item name="BLF" value="16" dev_no_support=""/>
		<!--Broadsoft-->
		<item name="BLF List" value="39" dev_no_support=""/>
		<item name="Voice Mail" value="12" dev_no_support=""/>
		<item name="Directed Pickup" value="9" dev_no_support=""/>
		<item name="Group Pickup" value="23" dev_no_support=""/>
		<item name="Call Park" value="10" dev_no_support=""/>
		<item name="Intercom" value="14" dev_no_support=""/>
		<item name="DTMF" value="11" dev_no_support=""/>
		<item name="Prefix" value="40" dev_no_support="VP530"/>
		<item name="Local Group" value="45" dev_no_support=""/>
		<item name="XML Group" value="22" dev_no_support="T20P"/>
		<item name="XML Browser" value="27" dev_no_support=""/>
		<item name="LDAP" value="38" dev_no_support="T20P"/>
		<!--Broadsoft-->
		<item name="Network Group" value="46" dev_no_support="T20P"/>
		<item name="Conference" value="1" dev_no_support=""/>
		<item name="Forward" value="2" dev_no_support=""/>
		<item name="Transfer" value="3" dev_no_support=""/>
		<item name="Hold" value="4" dev_no_support=""/>
		<item name="DND" value="5" dev_no_support=""/>
		<item name="Redial" value="6" dev_no_support="T2X,T4X"/>
		<item name="Call Return" value="7" dev_no_support=""/>
		<item name="SMS" value="8" dev_no_support="T41P,T42G,T20P"/>
		<item name="Record" value="25" dev_no_support="VP530"/>
		<item name="URL Record" value="35" dev_no_support="VP530"/>
		<item name="Multicast Paging" value="24" dev_no_support=""/>
		<item name="Group Listening" value="18" dev_no_support=""/>
		<item name="Public Hold" value="19" dev_no_support="T2X,T32P,T4X"/>
		<!--Broadsoft-->		
		<item name="Private Hold" value="20" dev_no_support="T32P"/>
		<item name="Share Line" value="21" dev_no_support="T2X,T4X"/>
		<item name="Hot Desking" value="34" dev_no_support="VP530"/>
		<item name="ACD" value="42" dev_no_support="VP530"/>
		<item name="Zero Touch" value="41" dev_no_support=""/>
		<item name="URL" value="17" dev_no_support="T2X,T3X"/>
		<item name="Keypad Lock" value="50" dev_no_support=""/>
		<item name="Meet-Me Conference" value="55" dev_no_support="T3X,VP530"/>
		<item name="Retrieve Park" value="56" dev_no_support="T3X,VP530"/>
		<item name="Hoteling" value="57" dev_no_support="T3X,VP530"/>
		<item name="ACD Trace" value="58" dev_no_support="T3X,VP530"/>
		<item name="Emergency" value="60" dev_no_support="T3X,VP530"/>
		<item name="Disp Code" value="59" dev_no_support="T3X,VP530"/>
		<item name="Directory" value="61" dev_no_support="T3X"/>
		<item name="Buddies" value="64" dev_no_support="T2X,T3X,T41P,T42G,VP530"/>
		<item name="UC Favourite" value="63" dev_no_support="T2X,T3X,T41P,T42G,VP530"/>
		<item name="Network Favourite" value="62" dev_no_support="T2X,T41P,T42G,T3X,VP530"/>
		<item name="My Status" value="65" dev_no_support="T2X,T3X,T41P,T42G,VP530"/>
	  <item name="Custom Button" value="49" dev_no_support="T21P,T3X,T4X,VP530"/>
	</LineKey>
	<MemoryKey><!--T19P,T20P,T21P,T22P,T32P,T41P,T42G,T46G,T48G 不支持-->
		<item name="N/A" value="0" dev_no_support="T20P,T32P,T4X"/>
		<item name="Line" value="15" dev_no_support="T20P,T32P,T4X"/>
		<item name="Speed Dial" value="13" dev_no_support="T20P,T32P,T4X"/>
		<item name="BLF" value="16" dev_no_support="T20P,T32P,T4X"/>
		<!--Broadsoft-->
		<item name="BLF List" value="39" dev_no_support="T20P,T32P,T4X"/>
		<item name="Voice Mail" value="12" dev_no_support="T20P,T32P,T4X"/>
		<item name="Directed Pickup" value="9" dev_no_support="T20P,T32P,T4X,VP530"/>
		<item name="Group Pickup" value="23" dev_no_support="T20P,T32P,T4X"/>
		<item name="Call Park" value="10" dev_no_support="T20P,T32P,T4X"/>
		<item name="Intercom" value="14" dev_no_support="T20P,T32P,T4X"/>
		<item name="DTMF" value="11" dev_no_support="T20P,T32P,T4X"/>
		<item name="Favorite" value="61" dev_no_support="T2X,T3X"/>
		<item name="Prefix" value="40" dev_no_support="T20P,T32P,T4X"/>
		<item name="Local Group" value="45" dev_no_support="T20P,T32P,T4X,VP530"/>
		<item name="XML Group" value="22" dev_no_support="T20P,T32P,T4X"/>
		<item name="XML Browser" value="27" dev_no_support="T20P,T32P,T4X"/>
		<item name="LDAP" value="38" dev_no_support="T20P"/>
		<!--Broadsoft-->
		<item name="Network Group" value="46" dev_no_support="T20P,T32P"/>
		<item name="Conference" value="1" dev_no_support="T20P,T32P,T4X"/>
		<item name="Forward" value="2" dev_no_support="T20P,T32P,T4X"/>
		<item name="Transfer" value="3" dev_no_support="T20P,T32P,T4X"/>
		<item name="Hold" value="4" dev_no_support="T20P,T32P,T4X"/>
		<item name="DND" value="5" dev_no_support="T20P,T32P,T4X"/>
		<item name="Redial" value="6" dev_no_support="T2X,T32P,T4X"/>
		<item name="Call Return" value="7" dev_no_support="T20P,T32P,T4X"/>
		<item name="SMS" value="8" dev_no_support="T20P,T32P,T4X"/>
		<item name="Record" value="25" dev_no_support="T20P,T32P,T4X,VP530"/>
		<item name="URL Record" value="35" dev_no_support="T20P,T32P,T4X,VP530"/>
		<item name="Multicast Paging" value="24" dev_no_support="T20P,T32P"/>
		<item name="Group Listening" value="18" dev_no_support="T20P,T32P,T4X"/>
		<item name="Public Hold" value="19" dev_no_support="T2X,T32P,T4X"/>
		<!--Broadsoft-->		
		<item name="Private Hold" value="20" dev_no_support="T20P,T32P,T4X"/>
		<item name="Hot Desking" value="34" dev_no_support="T20P,T32P,T4X,VP530"/>
		<item name="ADC" value="42" dev_no_support="T20P,T32P,T4X,VP530"/>
		<item name="Zero Touch" value="41" dev_no_support="T20P,T32P,T4X"/>
		<item name="URL" value="17" dev_no_support="T20P,T32P,T4X"/>
		<item name="Keypad Lock" value="50" dev_no_support="T20P,T3X,T4X,VP530"/>
		<!--Broadsoft-->			
		<item name="Meet-Me Conference" value="55" dev_no_support="T20P,T3X,T4X,VP530"/>
		<item name="Retrieve Park" value="56" dev_no_support="T20P,T3X,T4X,VP530"/>
		<item name="Hoteling" value="57" dev_no_support="T20P,T3X,T4X,VP530"/>
		<item name="ACD Trace" value="58" dev_no_support="T20P,T3X,T4X,VP530"/>
		<item name="Emergency" value="60" dev_no_support="T20P,T3X,T4X,VP530"/>
		<item name="Disp Code" value="59" dev_no_support="T20P,T3X,T4X,VP530"/>
		<item name="Directory" value="61" dev_no_support="T20P,T3X,T4X"/>
		<item name="Custom Button" value="49" dev_no_support="T20P,T3X,T4X,VP530"/>
	</MemoryKey>
	<ProgramKey><!--VP530不支持-->
		<item name="N/A" value="0" dev_no_support=""/>
		<item name="Speed Dial" value="13" dev_no_support=""/>
		<item name="Directed Pickup" value="9" dev_no_support=""/>
		<item name="Group Pickup" value="23" dev_no_support=""/>
		<item name="Prefix" value="40" dev_no_support="T20P,T3X,T48G,VP530"/>
		<item name="Intercom" value="14" dev_no_support="T2X,T4X,T32P"/>
		<item name="Local Group" value="45" dev_no_support=""/>
		<item name="XML Group" value="22" dev_no_support="T20P"/>
		<item name="XML Browser" value="27" dev_no_support=""/>
		<item name="History" value="28" dev_no_support="T3X"/>
		<item name="Menu" value="30" dev_no_support="T3X"/>
		<item name="Switch Account" value="31" dev_no_support="T19P,T3X,T4X"/>
		<item name="LDAP" value="38" dev_no_support="T19P,T20P,T3X"/>
		<!--Broadsoft-->
		<item name="Network Group" value="46" dev_no_support="T20P"/>
		<item name="Forward" value="2" dev_no_support=""/>
		<item name="DND" value="5" dev_no_support=""/>
		<item name="Redial" value="6" dev_no_support="T2X,T4X"/>
		<item name="Call Return" value="7" dev_no_support=""/>
		<item name="SMS" value="8" dev_no_support="T20P,T41P"/>
		<item name="History" value="28" dev_no_support="T2X,T4X"/>
		<item name="Directory" value="29" dev_no_support="T2X,T4X"/>
		<item name="Menu" value="30" dev_no_support="T2X,T4X"/>
		<item name="New SMS" value="32" dev_no_support="T20P,T41P,T42G"/>
		<item name="XML Directory" value="47" dev_no_support="T20P,T3X"/>
		<item name="Status" value="33" dev_no_support=""/>
		<item name="Switch Account Up" value="48" dev_no_support="T2X,T4X"/>
		<item name="Switch Account Down" value="49" dev_no_support="T2X,T4X"/>
		<item name="Local Directory" value="43" dev_no_support=""/>
		<!--Broadsoft-->
		<item name="Network Directory" value="44" dev_no_support="T20P"/>
		<item name="Zero Touch" value="41" dev_no_support="T3X,T4X"/>
		<item name="Keypad Lock" value="50" dev_no_support=""/>
		<item name="Meet-Me Conference" value="55" dev_no_support="T3X"/>
		<item name="Directory" value="61" dev_no_support="T3X"/>
		<item name="Hot Desking" value="34" dev_no_support="T20P,T21P,T22P,T26P,T28P,T3X,T41P,T42G"/>
		<item name="XML Directory" value="47" dev_no_support="T2X,T4X"/>
		<item name="Switch Account Up" value="51" dev_no_support="T2X,T3X"/>
		<item name="Switch Account Down" value="52" dev_no_support="T2X,T3X"/>
		<!--Broadsoft-->			
		<item name="Buddies" value="64" dev_no_support="T2X,T3X,T41P,T42G"/>
		<item name="My Status" value="65" dev_no_support="T2X,T3X,T41P,T42G"/>
	</ProgramKey>
	<ExpKey>
		<item name="N/A" value="0" dev_no_support=""/>
		<item name="Line" value="15" dev_no_support=""/>
		<item name="Speed Dial" value="13" dev_no_support=""/>
		<item name="BLF" value="16" dev_no_support=""/>
		<!--Broadsoft-->
		<item name="BLF List" value="39" dev_no_support=""/>
		<item name="Voice Mail" value="12" dev_no_support=""/>
		<item name="Directed Pickup" value="9" dev_no_support=""/>
		<item name="Group Pickup" value="23" dev_no_support=""/>
		<item name="Call Park" value="10" dev_no_support=""/>
		<item name="Intercom" value="14" dev_no_support=""/>
		<item name="DTMF" value="11" dev_no_support=""/>
		<item name="Prefix" value="40" dev_no_support=""/>
		<item name="Local Group" value="45" dev_no_support=""/>
		<item name="XML Group" value="22" dev_no_support=""/>
		<item name="XML Browser" value="27" dev_no_support=""/>
		<item name="LDAP" value="38" dev_no_support=""/>
		<!--Broadsoft-->
		<item name="Network Group" value="46" dev_no_support=""/>
		<item name="Conference" value="1" dev_no_support=""/>
		<item name="Forward" value="2" dev_no_support=""/>
		<item name="Transfer" value="3" dev_no_support=""/>
		<item name="Hold" value="4" dev_no_support=""/>
		<item name="DND" value="5" dev_no_support=""/>
		<item name="Call Return" value="7" dev_no_support=""/>
		<item name="SMS" value="8" dev_no_support=""/>
		<item name="Record" value="25" dev_no_support=""/>
		<item name="URL Record" value="35" dev_no_support=""/>
		<item name="Multicast Paging" value="24" dev_no_support=""/>
		<item name="Group Listening" value="18" dev_no_support=""/>
		<!--Broadsoft-->		
		<item name="Private Hold" value="20" dev_no_support=""/>
		<item name="Hot Desking" value="34" dev_no_support=""/>
		<item name="ACD" value="42" dev_no_support=""/>
		<item name="Zero Touch" value="41" dev_no_support=""/>
		<item name="URL" value="17" dev_no_support=""/>
		<item name="Keypad Lock" value="50" dev_no_support=""/>
		<item name="Meet-Me Conference" value="55" dev_no_support=""/>
		<item name="Retrieve Park" value="56" dev_no_support=""/>
		<item name="Hoteling" value="57" dev_no_support=""/>
		<item name="ACD Trace" value="58" dev_no_support=""/>
		<item name="Emergency" value="60" dev_no_support=""/>
		<item name="Disp Code" value="59" dev_no_support=""/>
		<item name="Directory" value="61" dev_no_support=""/>
		<item name="Buddies" value="64" dev_no_support="T2X"/>
		<item name="UC Favourite" value="63" dev_no_support="T2X"/>
		<item name="Network Favourite" value="62" dev_no_support="T2X"/>
		<item name="My Status" value="65" dev_no_support="T2X"/>
	  <item name="Custom Button" value="49" dev_no_support="T4X"/>
	</ExpKey>
</Dsskey>